.feedbackhelp {
    position: relative;
    display: inline-block;
    /* border-bottom: 1px dotted black; */
    /* Optional: if you want a dotted underline */
    cursor: help;
    /* Change mouse cursor on hover */
}

.feedbackhelp .tooltiptext {
    /* visibility: hidden; */
    width: fit-content;
    min-width: 400px;
    max-width: 600px;
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #000000;
    /* text-align: center; */
    padding: 20px;
    border-radius: 10px;

    /* Position the tooltip text - see CSS tutorial for more info */
    position: absolute;
    /* z-index: 1; */
    z-index: 9999;
    bottom: 125%;
    left: 50%;
    /* margin-left: -60px; */

    /* Fade in tooltip */
    /* opacity: 0; */
    transition: opacity .5s;
}

/* Inside the previous element, there's a pre */
.feedbackhelp .tooltiptext pre {
    max-height: 400px;
    overflow: auto;
    background-color: #ffffff;

}

.hide_hi {
    visibility: hidden;
    opacity: 0;
}

.show_hi {
    visibility: visible;
    opacity: 1;
}

/* Tooltip becomes visible on mouse hover */
.feedbackhelp:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}